/* stuff added locally to avoiding messing up the official .css file */

/*@import url(http://fonts.googleapis.com/css?family=Ledger);
@import url(http://fonts.googleapis.com/css?family=Baumans);
@import url(http://fonts.googleapis.com/css?family=Advent+Pro:500);

.node-type-research-area  #sidebar-second  {background:#fff ; width:220px;  } 
/*.node-type-research-area  #sidebar-second:hover {opacity: 1; -moz-opacity:1.0;}
*/
#areacontent {font-size:13px;}

.node-type-research-area  #sidebar-second  #block-views-b7a0f8e1678f6e731420c456830c92e2  {background:#F0F4F4; border-left:1px dotted #CDD0D0; }
.node-type-research-area  #sidebar-second  .view-display-id-block_submenu_research_areas  { background:#FFF; position:relative; top:75px; left:5px; /*opacity: 0.4; -moz-opacity:0.4; filter: alpha(opacity=40); filter: alpha(opacity=100); opacity:1; */ }
.node-type-research-area  #sidebar-second  .view-display-id-block_submenu_research_areas:hover { /*opacity: 1; -moz-opacity:1.0;  filter: alpha(opacity=100); opacity:1; moz-opacity:1.0;*/}
.node-type-research-area  #sidebar-second  #block-views-b7a0f8e1678f6e731420c456830c92e2 h2 {font:15px normal Helvetica, Serif; color:#EAEBF1;}

.node-type-research-area  #sidebar-second  .view-portfolio-research .views-row {width:140px; border:0px solid blue; margin:5px 2px 2px 2px; padding:7px; filter: alpha(opacity=50); opacity: 0.6; -moz-opacity:0.4; }
.node-type-research-area  #sidebar-second  .view-portfolio-research .views-row :hover {width:140px; opacity: 1; -moz-opacity:1.0; filter: alpha(opacity=100);}


.node-type-research-area  #sidebar-second  .view-portfolio-research .views-row  .views-field{background-color:DADCEE; color:#999;}
.node-type-research-area  #sidebar-second  .view-portfolio-research .views-row  .views-field a:hover { color:#868DBF;text-decoration:underline;}
.node-type-research-area #sidebar-second  .views-field-title {background-color:#C2D0E2; font-size:10px;}
.node-type-research-area #sidebar-second  .views-field-title { width:140px; text-align:center; }

.node-type-research-area #sidebar-second  .views-field-title  a { text-decoration:none; text-align:center; }
.node-type-research-area #sidebar-second  .views-field-title  a:hover { }

.node-type-research-area  #sidebar-second  .blockprojectsimages  a:{text-align:center; width:140px; }
.node-type-research-area  #sidebar-second  .blockprojectsimages  a:hover{text-align:center; width:140px; }
/*
.node-type-research-area  #sidebar-second  .views-field-field-portfolio-image  a { text-align:center; height:70px; margin:0; padding:0;}
.PortfolioAreaRicercaIntro {text-align:center; font-size:11px; min-height:120px;} */
.node-type-research-area  h1.title {font-variant:capitalize; color:#97A6BA;}

/*
.node-type-research-area .field-name-field-area-leader  .field-label {background-color:#DFE7EF; font:13px normal Ledger, Arial, Serif; padding:3px;}
.node-type-research-area .field-name-field-area-leader {border:0px dotted gray; margin-bottom:5px;}
.node-type-research-area .usertokenhide {display:none; height:1px;}
.node-type-research-area .content-user {height:28px; overflow:hidden; border-bottom:1px dotted gray; padding:0; margin:0; }
.node-type-research-area  .userpage_employee_photo img {height:30px;}
.node-type-research-area .userinfo_wrapper {height:25px; margin-top:-10px; display:inline-block; }
.node-type-research-area .userinfo_inner, .node-type-research-area .userinfo_deep {float:left; display:inline-block; top:-10px;}
.node-type-research-area .pageuser_academic_title {display:block; float:left; display:inline-block; color:gray; margin-left:5px; padding-left:10px; padding-top:10px;}
.node-type-research-area .userinfo_aboutme, .node-type-research-area .userinfo_userpublications, .node-type-research-area .userpage_cv_download {display:none;}
*/ 
.node-type-research-area .field-name-field-area-leader  .field-label {background-color:#E3F7F9; color:#93AEB2; font:12px normal Verdana, Arial, Serif; padding:3px;}
.node-type-research-area .field-name-field-area-leader {border:0px dotted gray; margin-bottom:5px;}
.node-type-research-area .usertokenhide {display:none; height:1px;}
.node-type-research-area .content-user {height:28px; overflow:hidden; border-bottom:1px dotted gray; padding:0; margin:0; }
.node-type-research-area  .userpage_employee_photo img {height:30px;}
.node-type-research-area .userinfo_wrapper {height:25px; margin-top:-10px; display:inline-block; }
.node-type-research-area .userinfo_inner, .node-type-research-area .userinfo_deep {float:left; display:inline-block; top:-10px;}
.node-type-research-area .pageuser_academic_title {display:block; float:left; display:inline-block; color:gray; margin-left:5px; padding-left:10px; padding-top:10px;}
.node-type-research-area .pageuser_academic_title, .node-type-research-area .userinfo_aboutme, .node-type-research-area .userinfo_userpublications, .node-type-research-area .userpage_cv_download {display:none;}


.node-type-research-area .field-name-body {font-size:13px;}

.node-type-research-area .field-name-body ul {list-style-position:inside;}
.node-type-research-area .field-name-body ul li {		
		list-style-type:circle; margin:5px; padding-left:10px; margin-bottom:20px;
}

.node-type-research-area .field-name-body ol {list-style-position:inside;}
.node-type-research-area .field-name-body ol li {		
		list-style-type:decimal; margin:5px; padding-left:10px; margin-bottom:20px;
}

.node-type-research-area .pubblicazioni {border:0 solid #BBB; border-size:0 1px; padding:0 10px;}
.node-type-research-area .pubblicazioni ul {list-style-position:inside;}
.node-type-research-area .pubblicazioni ul li {		
		list-style-type:circle; margin:5px; padding-left:10px; margin-bottom:20px;
}
.node-type-research-area .pubblicazioni ol li {		
		list-style-type:decimal; margin:25px; padding-left:5px; margin-bottom:20px;
}

.node-type-research-area  .form-textarea  {background-color:yellow;}

.node-type-research-area .subsectionTitle {text-align:left; padding:5px 10px; background-color:#D2D7ED;  color:#909198; 
   font-family: Verdana,"Times New Roman", Times,  Verdana; font-weight:normal; font-size:16px;
   border:1px dotted #909198; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; 
}

.node-type-research-area  .field-name-field-project-media-pictures {float:left;  padding-left:20px; border-left:1px solid #E6E4EF; margin:3px;}
.node-type-research-area  .field-name-field-project-media-pictures .field-item {float:left; margin-right:10px;}
.node-type-research-labs  .field-items  .field-item a img, .node-type-research-area #SubAreaPix .field-items  .field-item  a img:visited {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); -moz-opacity: 0.4; -webkit-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4;  }
.node-type-research-area  .field-items  .field-item  a img:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;  }

.areamembers {font-size:13px; text-align:left; padding:15px;}

.A_Title_AreaLabOwner {position:relative; top:-5px;}
.A_Title_AreaLabOwner a:link, .A_Title_AreaLabOwner a:visited , .A_Title_AreaLabOwner a:active{font-size:16px; color:#BFBFBF; text-decoration:none; font-weight:normal;}
.A_Title_AreaLabOwner a:hover {text-decoration:underline;}
/* projects  + active collaborations*/
.node-type-projects { }
.node-type-projects .content, .node-type-activecollaborations .content {text-align:left; padding-right:30px;}
.node-type-projects #page-title {width:570px; color:#48789B; font-size:10px; font-weight:normal;text-align:left; }

.node-type-projects .field-name-field-project-full-title {color:#48789B; font-size:18px; font-weight:bold; text-align:left; }

.node-type-activecollaborations .title {color:#8FAA86; font-size:20px; font-weight:bold; text-align:left; margin-bottom:0; padding-bottom:0;  }
.node-type-activecollaborations .field-name-field-project-full-title {color:#8FAA86; font-size:20px; font-weight:bold; text-align:left; padding-bottom:0 0 15px 0; margin-bottom:20px; }
.node-type-projects .pageproject_container .field-label{font-weight:normal; background-color:#E0E0F6; color:#8485BB; padding:2px 5px; font-size:11px; margin:5px; height:30px;}

.node-type-activecollaborations  .field-label{font-weight:normal; background-color:#E5F0E5; color:#8485BB; padding:2px 5px; font-size:11px; margin:5px; height:30px; border:1px solid #C5DEC9; }


.node-type-projects .field-name-field-projectlogo, .node-type-projects .field-name-field-project-logo-rectangular  { margin-right:10px; }
.node-type-projects .field-name-field-projectlogo, .node-type-projects .field-name-field-project-logo-rectangular   { background:#48789B; border:2px solid #0C295C; padding:9px; line-height:0;}

.node-type-projects .field-name-field-project-logo-rectangular   {padding:1px; margin-right:5px}
.node-type-projects .pageproject_container .field-label-above {color:#2C3F5E; padding:2px 5px; display:inherit;}
.node-type-activecollaborations .pageproject_container .field-label-above {color:#2C3F5E; padding:2px 5px; display:inherit; }
.node-type-projects .pageproject_container, .node-type-activecollaborations .pageproject_container  {width:97%; font-family: 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; text-align:left; }  
.node-type-projects .pageproject_container .Aproject_quote , .node-type-activecollaborations .pageproject_container .Aproject_quote {
    width: 300px;
    border-left:1px solid #C5C1DA; border-bottom:1px solid #C5C1DA;
    float: right; 
	/*background-color:#C2D0F6;*/ color:#2C3F5E;
	min-height:350px;
	vertical-align:center; 
	/* margin: 0.3em 10px 2.6em 1.2em; */
	 /* Chrome and Safari    -webkit-border-radius: 10px;*/
     /* Firefox    -moz-border-radius: 10px;*/
     /* Opera     -o-border-radius: 10px;*/
     /* W3C standard--when adopted across the board    border-radius: 10px;*/
     margin:5px; margin-left:30px; 
}
   /**workaround to display items above*/
   .pageproject_container .Aproject_quote .field-label-above, .pageproject_container .Aproject_quote .field-label-above, .Aproject_quote .field-label-above {display:table;}
   /**workaround to display items above*/
.node-type-projects .pageproject_container .Aproject_quote .field-label, .node-type-activecollaborations .pageproject_container .Aproject_quote .field-label
        {padding:2px 0; width:274px; }   
.pageproject_container .Aproject_quote p, .pageproject_container .Aproject_quote div {
     /* padding: 12px 0; */
	font-weight: normal;
	font-size:13px; text-align:left;
    color: #59719D;	 
	/*line-height:14px;*/
	margin:1px 1px; padding:0 0 2px 2px;
	font:14px normal Baumans, Verdana, Serif, Helvetica, Georgia, Arial, Verdana;
}  


.Aproject_quote a, .Aproject_quote a:visited {color:#006699; text-decoration:underline;  font-weight:normal; }
.Aproject_quote a:hover {text-decoration:normal; color:#FF6633;}
.Aproject_quote .field-name-field-project-leaders a {color: #006699; font-size:13px;}
.Aproject_quote .field-name-field-project-leaders a:hover {color: #00527A;} 
.Aproject_quote .field-name-field-project-contact-ref a {margin-left:20px; font-size:13px; }
.pageproject_container .Aproject_quote  .field-item { font-size:14px; color:#0C295C; line-height: 14px;}
.node-type-activecollaborations .Aproject_quote  .field-item { font-size:14px; color:#0C295C; line-height: 14px;} 
.pageproject_container .Aproject_quote  .field-label { width:240px;background-color:#E0E0F6;  font-size:13px; padding:3px 0 2px 2px;height:20px; font-weight:normal; }
.node-type-activecollaborations .Aproject_quote  .field-label { width:240px;background-color:#C5DEC5;  font-size:13px; padding:3px 0 2px 2px;height:20px; font-weight:normal; }
.node-type-projects .pageproject_container .Aproject_quote .field-label-inline, .node-type-activecollaborations .pageproject_container .Aproject_quote .field-label-inline  {
         width:260px; color:#ABCDEF; padding:3px 0 2px 2px;}

.pageproject_container .Aproject_quote  .field-label-above {}
.pageproject_container .Aproject_quote .field-name-field-project-short-title  .field-item {font-size:14px; color:#C2D0F6; text-align:center; }

#projectlifetime {
background-color:#EDF6EB; border:1px solid #EDF6EB; width:282px; text-align:center;
 /* Chrome and Safari   -webkit-border-radius: 6px; */
     /* Firefox    -moz-border-radius: 6px;*/
     /* Opera     -o-border-radius: 6px;*/
     /* W3C standard--when adopted across the board    border-radius: 6px;
	 margin: 1px 2px;*/
}	  

#researchAreaBox .field-label {background-color:transparent;}
#researchAreaBox  a, #researchAreaBox  a:visited {font-size:14px; color:#081B3F; text-decoration: underline; }
#researchAreaBox  a:hover {color:#D98A07; text-decoration:normal;}
.node-type-projects .pageproject_container  img {-webkit-transition:opacity .3s ease; -moz-transition:opacity .3s ease; /*border-width:3px;*/}
.node-type-projects .pageproject_container  img :hover { opacity:.5;} 
.node-type-projects .galleria-container {border:2px solid #0C295C;
             background-color:#48789B; 
}
.node-type-projects .galleria-image  	{ background-color:#48789B; }		 

.node-type-projects #Project_Publications {
    
    /*float: right;  */
	background-color:#D9DDE4; color:#2C3F5E; border:1px solid #DDE0EA;
	 /* Chrome and Safari */   -webkit-border-radius: 10px;
     /* Firefox */   -moz-border-radius: 10px;
     /* Opera */    -o-border-radius: 10px;
     /* W3C standard--when adopted across the board */   border-radius: 10px;
     margin:5px; padding:15px;
}
.node-type-activecollaborations #Project_Publications {
    
    /*float: right;  */
	background-color:#ECEDEF; color:#2C3F5E; border:1px solid #DDE0EA;
	 /* Chrome and Safari */   -webkit-border-radius: 10px;
     /* Firefox */   -moz-border-radius: 10px;
     /* Opera */    -o-border-radius: 10px;
     /* W3C standard--when adopted across the board */   border-radius: 10px;
     margin:5px; padding:15px;
}
                 /*----------- video gallery --------------*/
	.field-name-field-project-video-gallery .field-item {float:left; width:200px; border:0 solid black; margin:3px; text-align:center;   
      border-right:1px dotted #7E7C8B; 
	}	
	.field-name-field-project-video-gallery .field-item :hover {background-color:#F3F4FC;}
	.field-name-field-project-video-gallery .field-name-field-video-description .field-item {width:188px; border:0px solid black; padding:2px; font-size:9px; }
	
    .field-name-field-project-video-gallery a, .field-name-field-project-video-gallery a:visited {text-decoration:none; color:#1B59BC; background-color:#48789B;}
	.field-name-field-project-video-gallery a:hover {color:#F88C0A; text-decoration:underline;}
	
/***************SubArea Research *************/
.node-type-research-subarea  .subareacontacts {border:1px dotted gray; padding:10px 2px;}
.node-type-research-subarea  .subareacontacts  .field-label { font-size:12px; color:#999; font-weight:normal; margin-top:3px 5px 0 20px;}	
.node-type-research-subarea .subareacontacts .field-item a, .node-type-research-subarea .subareacontacts .field-item a:visited {color:#CCCC99; text-decoration:underline;  font-weight:normal; }
.node-type-research-subarea .subareacontacts .field-item a:hover { color:#FF6633; font-weight:bold;}
.node-type-research-subarea  .subareacontacts .field-type-entityreference a {color: #006699; font-size:13px;}
.node-type-research-subarea  .subareacontacts .field-type-entityreference a:hover {color: #00527A;} 
.node-type-research-subarea  .subareacontacts .field-name-field-project-contact-ref a {font-size:13px; }
.node-type-research-subarea  .subareacontacts .labelsubarea_cont_area {font-size:13px; color:#999; font-weight:normal; line-height:12px;  text-align:left; padding-left:10px;}
.node-type-research-subarea  .subareacontacts  .subarea_contact_style {text-align:left; margin-left:15px;  font:normal 13px/1.5 Helvetica, 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}

.subareacontacts {border:1px dotted gray; padding:10px 2px;}
.subareacontacts  .field-label { font-size:12px; color:#999; font-weight:normal; margin-top:3px 5px 0 20px;}	
.subareacontacts .field-item a, .subareacontacts .field-item a:visited {color:#CCCC99; text-decoration:underline;  font-weight:normal; }
.subareacontacts .field-item a:hover { color:#FF6633; font-weight:bold;}
.subareacontacts .field-type-entityreference a, .subareacontacts .field-type-entityreference a:visited {color: #065493; font-size:14px;}
.subareacontacts .field-type-entityreference a:hover {color: #B35900; font-weight:normal; letter-spacing:normal;} 
.subareacontacts .field-name-field-project-contact-ref a {font-size:13px; }
.subareacontacts .labelsubarea_cont_area {font-size:13px; color:#999; font-weight:normal; line-height:12px;  text-align:left; padding-left:10px;}
.subareacontacts  .subarea_contact_style {text-align:left; margin-left:15px;  font:normal 13px/1.5 Helvetica, 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}


.node-type-research-subarea .graytext {text-align:left; padding-left:40px;font-size:20px; letter-spacing:0.01em; color:#E7EBED; }
#SubAreaVideos {float:left; width:400px; margin-right:20px;}
#SubAreaVideos .field-items  .field-item {float:left;  width:160px; }
#SubAreaVideos .field-items  .field-item a{font-size:10px; color:#999; width:150px; text-align:center;  overflow:hidden; }
#SubAreaVideos .content img {width:150px; padding:3px; margin:3px; border:1px solid #CCCC99;}
#SubAreaVideos .field-items  .field-item a img, #SubAreaVideos .field-items  .field-item  a img:visited {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -webkit-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7;  }
#SubAreaVideos .field-items  .field-item  a img:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;  }

#SubAreaPix  {float:left; width:680px; padding-left:20px; }
#SubAreaPix .field-item {float:left;}
#SubAreaPix .field-items  .field-item a img, #SubAreaPix .field-items  .field-item  a img:visited {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); -moz-opacity: 0.4; -webkit-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4;  }
#SubAreaPix .field-items  .field-item  a img:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;  }

.SubAreaAttachments th {color:#999; font-size:10px; color:#D9D9D9;}
.SubAreaAttachments td {border-bottom:1px dotted #E1E6EC; text-align:left;}
.SubAreaAttachments  td{width:300px; font-size:12px; }
.SubAreaAttachments td img {margin-top:7px;}
.SubAreaAttachments  tr.even {background:#E3EEE4;}
.SubAreaAttachments  tr.odd {background:#FAFCFA;}
.SubAreaAttachments   a {text-decoration:underline; font-weight:bold; color:#4064B7;}
.SubAreaAttachments  a:hover {text-align:center; text-decoration:underline; color:#C8925B;}
 
.SubAreaPublication  {color:#999; background-color:#F7F7FA; margin:15px 10px; padding:10px 10px; text-align:left; font-size:12px;  font-weight:normal; line-height:14px;}
.SubAreaPublication .field-name-field-user-publications ul {margin:10px; padding:5px;}
.SubAreaPublication .field-name-field-user-publications ul li {list-style-type: circle; padding-left:10px; list-style-position:outside; margin:3px;  }

/*SUBAREAS USER TOKENS  node-type-research-subarea field-name-field-subarea-members
.node-type-research-subarea .field-name-field-area-leader  .field-label {background-color:#E3F7F9; color:#93AEB2; font:12px normal Verdana, Arial, Serif; padding:3px;}
.node-type-research-subarea .field-name-field-area-leader {border:0px dotted gray; margin-bottom:5px;}*/
.node-type-research-subarea .content-user {height:35px; border-bottom:1px dotted gray; padding:0; margin:0; font-size:14px;}

.node-type-research-subarea .usertokenhide {display:none; height:1px;}
.node-type-research-subarea  .userpage_employee_photo img {height:35px; margin-top:-15px; }
.node-type-research-subarea .userinfo_wrapper .userinfo_inner .userinfo_deep {line-height:5px;}
.node-type-research-subarea .userinfo_wrapper {height:25px; margin-top:-10px; display:inline-block;}
.node-type-research-subarea .userinfo_inner, .node-type-research-subarea .userinfo_deep {float:left; display:inline-block; top:-10px;}
.node-type-research-subarea .pageuser_academic_title {display:block; float:left; display:inline-block; color:gray; margin-left:5px; padding-left:10px; }
.node-type-research-subarea .pageuser_academic_title, .node-type-research-subarea .userinfo_aboutme, .node-type-research-subarea .userinfo_userpublications, .node-type-research-subarea .userpage_cv_download {display:none;}

/* PAGE LABORATORIES */
/***************SubArea Research *************/
.node-type-research-labs .subareacontacts {border:1px dotted gray; padding:10px 2px;
	 /* Chrome and Safari */   -webkit-border-radius: 10px;
     /* Firefox*/    -moz-border-radius: 10px;
     /* Opera */    -o-border-radius: 10px;
     /* W3C standard--when adopted across the board */   border-radius: 10px;
}
.node-type-research-labs  .subareacontacts  .field-label { font-size:12px; color:#999; font-weight:normal; margin-top:3px 5px 0 20px;}	
.node-type-research-labs.subareacontacts .field-item a, .node-type-research-labs .subareacontacts .field-item a:visited {color:#CCCC99; text-decoration:underline;  font-weight:normal; }
.node-type-research-labs .subareacontacts .field-item a:hover { color:#FF6633; font-weight:bold;}
.node-type-research-labs .subareacontacts .field-type-entityreference a {color: #006699; font-size:13px;}
.node-type-research-labs  .subareacontacts .field-type-entityreference a:hover {color: #00527A;} 
.node-type-research-labs  .subareacontacts .field-name-field-project-contact-ref a {font-size:13px; }
.subareacontacts .labelsubarea_cont_area {font-size:13px; background-color:#336699; color:#FFFFBF; font-weight:normal; line-height:18px;  text-align:center; padding-left:10px;}
.subareacontacts  .subarea_contact_style {text-align:left; margin-left:15px;  font:normal 13px/1.5 Helvetica, 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}

.node-type-research-labs .graytext {text-align:left; padding-left:10px;font-size:20px; letter-spacing:0.01em; color:#88A2C8; }
.node-type-research-labs  .field-type-text-with-summary .field-label { background-color:#336699; color:#DFDFD0; font-weight:bold; display:block; width:100%; } /*position:relative; top:-35px;*/
.node-type-research-labs  .field-name-body .field-items {display:block; border-top:1px solid #999;}
.node-type-research-labs .field-name-field-lab-members .field-items {font-size:14px;}
.node-type-research-labs #SubAreaVideos {float:left; margin-right:20px;}
.node-type-research-labs #SubAreaVideos .field-items  .field-item {float:left;  width:160px; }
.node-type-research-labs #SubAreaVideos .field-items  .field-item a{font-size:10px; color:#999; width:150px; text-align:center;  overflow:hidden; }
.node-type-research-labs #SubAreaVideos .content img {width:150px; padding:3px; margin:3px; border:1px solid #CCCC99;}
.node-type-research-labs #SubAreaVideos .field-items  .field-item a img, #SubAreaVideos .field-items  .field-item  a img:visited {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -webkit-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7;  }
.node-type-research-labs #SubAreaVideos .field-items  .field-item  a img:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;  }

.node-type-research-labs #SubAreaPix  .field-name-field-project-media-pictures {float:left;  padding-left:20px; border-left:1px solid #E6E4EF; margin:3px;}
.node-type-research-labs #SubAreaPix  .field-name-field-project-media-pictures .field-item {float:left; margin-right:10px;}
.node-type-research-labs #SubAreaPix .field-items  .field-item a img, .node-type-research-labs #SubAreaPix .field-items  .field-item  a img:visited {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); -moz-opacity: 0.4; -webkit-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4;  }
.node-type-research-labs #SubAreaPix .field-items  .field-item  a img:hover {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;  }

.node-type-research-labs .field-name-field-lab-video-in-text table tr td {border-bottom:1px solid #CCC; padding-top:20px;}
.node-type-research-labs .field-name-field-lab-video-in-text table tr td {font-size:12px; color:#888;}
.LabsPublication th {color:#999; font-size:11px; color:#D9D9D9;}
.LabsPublication td {border-bottom:1px dotted #E1E6EC; text-align:left;}
.LabsPublication  td{width:300px; font-size:12px; }
.LabsPublication td img {margin-top:7px;}
.LabsPublication  tr.even {background:#E3EEE4;}
.LabsPublication  tr.odd {background:#FAFCFA;}
.LabsPublication   a {text-decoration:underline; font-weight:bold; color:#EFEBCF;}
.LabsPublication  a:hover {text-align:center; text-decoration:underline; color:#F0F5FC;}
.LabsPublication ul , .LabsPublication ol {margin:10px; padding:5px; }
.LabsPublication  ul li {list-style-type: circle; padding-left:10px; margin:3px;}
.LabsPublication  ol li {padding-left:10px; margin:3px; margin-left:6px;}

 
.LabsPublication  {color:#F0F0E1; background-color:#88A2C8; margin:15px 10px; padding:10px 10px; text-align:left; font-size:12px;  font-weight:normal; line-height:14px;
	border:1px solid #336699;
	 /* Chrome and Safari */   -webkit-border-radius: 10px;
     /* Firefox */   -moz-border-radius: 10px;
     /* Opera */    -o-border-radius: 10px;
     /* W3C standard--when adopted across the board */   border-radius: 10px;
}

/*
.node-type-research-labs .field-name-field-subarea-videos {width:600px; border:1px solid red;}
.node-type-research-labs .field-name-field-subarea-videos .field-item {width:400px; height:300px; border:1px solid blue; overflow:hidden; margin:10px;} 

.node-type-research-labs .field-name-field-subarea-videos  .field-items .field-item .content img  {border:1px solid blue; overflow:hidden; width:200px; height:180px; }
*/
.node-type-research-labs #SubAreaVideos .field-items  {width:850px; border:1px solid #CCC; }
.node-type-research-labs #SubAreaVideos .field-items .field-item {text-align:center; border:0px solid blue; margin-right:20px; width:220px; margin:50px;}
.node-type-research-labs #SubAreaVideos .content img  {border:0px solid red; overflow:hidden; width:180px; height:160px; }
.node-type-research-labs .field-name-field-subarea-videos  .field-items h2 .element-invisible {display:block; border:1px solid red; position:relative; left:400px; top:300px;}

/*.node-type-research-labs #SubAreaVideos .content .media-vimeo-outer-wrapper {border:1px solid red; overflow:hidden; width:220px; height:220px; }
/*.node-type-research-labs #SubAreaVideos .content .media-vimeo-preview-wrapper {border:1px solid red; overflow:hidden; width:220px; height:220px; }
.node-type-research-labs #SubAreaVideos .content .media-youtube-preview-wrapper {border:1px solid red; overflow:hidden; width:220px; height:220px; }
*/
#labscontent ul , .node-type-research-labs ol {margin:10px; padding:5px; }
#labscontent  ul li {list-style-type: circle; padding-left:10px; margin:3px;}
#labscontent  ol li {padding-left:10px; margin:3px; margin-left:6px;}

/*
.LabsPublication  ul {margin:10px; padding:5px; }
.LabsPublication  .field-name-field-area-publication ul li {list-style-type: circle; padding-left:10px; list-style-position:inside; margin:3px; margin-left:20px;  }
	